<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID377RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-10T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID377RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-10T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-11T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>distant from ridgelines, behind protruberances, in forest lanes, exposed terrain is windblown</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment>in shady and high alpine regions</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts extend to below the treeline. Plus: old-snow problem on shady (N/E) slopes.</avActivityHighlights>
          <avActivityComment>As a result of storm-strength to gale-strength NW winds and very low temperatures, no particularly wind-loaded zones can be pinpointed on Thursday. Drifts will be generated on all slopes, including distant from ridges. Avalanche prone locations are rather small, snowdrift depths not great. The old-snow problem is added to this scenario: deeper-down layers of the snowpack have been a major danger on shady high-altitude slopes for an extended period. On exposed, icy ridges and in extremely steep terrain where the surfaces are hardened, danger of falling.</avActivityComment>
          <snowpackStructureComment>Apart from the old-snow problem on shady slopes, the snowpack at high altitudes is generally compact, melt-freeze encrusted and thus, capable of bearing loads. Since Monday, snow has been transported repeatedly by strong winds from varying directions, very brittle drifts have been generated, often poorly bonded with the melt-freeze encrusted snowpack surface beneath them. Thin drifts often alternate with windblown hardened surfaces. Also at lower altitudes, the soft snow is rapidly becoming hard due to the lower temperatures. The drifts can extend to below the timberline.</snowpackStructureComment>
          <wxSynopsisComment>Arctic air masses are already seeping into our realm. Plummeting temperatures will distinguish the weather in Styria on Thursday, accompanied by stormy NW winds. On the northern flank of the Tauern and in the Northern Alps, heavy, dense cloud will accumulate on Wednesday, bringing occasional snowfall. In Gurktal and Seetal Alps, as well as in the western rimline ranges, clouds could disperse somewhat, occasional sunshine cannot be ruled out. Throughout the mountains, storm-strength NW winds will be blowing. In NW Upper Styria at midday at 2000 m: -19 degrees; at 1500 m, -15 degrees. In the southern mountain ranges. -15 degrees at midday at 2000 m, at 1500 m, -12 degrees.</wxSynopsisComment>
          <tendencyComment>Also on Friday it is expected to remain quite cold, but winds will slacken off measurably. Avalanche danger levels are not expected to change significantly. The low temperatures will “preserve” the snow situation for awhile.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
    </Bulletin>
    <Bulletin gml:id="RID377RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-10T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID377RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-10T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-11T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>distant from ridgelines, behind protruberances, in forest lanes, exposed terrain is windblown</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Storm-strength winds generating fresh, small drifts above treeline</avActivityHighlights>
          <avActivityComment>Above the timberline, moderate avalanche danger prevails, otherwise low danger. Stormy winds from varying directions are forming fresh snowdrift accumulaetions in all aspects. Distribution of generally shallow drifts is limited, the fresh drifts could extend down to the treeline.</avActivityComment>
          <snowpackStructureComment>Atop a hardened, melt-freeze encrusted and thus, quite compact old snowpack surface, there was 10 cm of fresh snow registered, accompanied by stormy NW winds, assuring that drifts are irregularly distributed. The windblown surfaces alternate with small-to-medium sized wind-loaded zones. However, the brittle drifted snow is bonding poorly with the melt-freeze crust.</snowpackStructureComment>
          <wxSynopsisComment>The dry and very cold Arctic air masses will disperse the cloud cover on Thursday, creating sunny weather in the Graz mountains on Thursday. Further to the north in the Fischbach and Mürztal Alps, as well as in the Wechsel region, heavy cloud will often accumulate. In all mountain ranges, a storm-strength NW wind will be blowing. Tamperature at midday at 1700 m, -15 degrees; at 1000 m, -10 degrees.</wxSynopsisComment>
          <tendencyComment>Friday will often be cloudless, winds will shift to northeasterly, then slacken off significantly. Temperatures will drop still further. Avalanche danger levels are not expected to change signficantly, since the low temperatures will “preserve” the snow situation.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-12"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
    </Bulletin>
  </observations>
</ObsCollection>
